# Delete image in project

`DELETE /v1/projects/{project}/images/{image}`, operation `environments.DeleteImageInProject`

Deletes an image and its versions.

Environments that run it keep running, and pull the image from its registry at their next starts.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `project` | path | Yes | `string` | The project's ID. |
| `image` | path | Yes | `string` | The image's ID. |

## Responses

### 204

No Content

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.